Subject: Re: No Hours / Commissions
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 14 Feb 2011 12:59:15 -0500

I will usually pay them if it is significant if I know they are coming back to work for us.  Otherwise, I don't worry too much about it.  This week, Chayne Armstrong has $14.44 and Danny Davis has $13.41.  Are you looking at a different week?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Monday, February 14, 2011 12:43 PM
  Subject: No Hours / Commissions

  Mike,

  How does it work for a person who did not have any hours, but they had commissions come in during the week they were suspended?  We have Chayne Armstrong and Danny Davis who had $22 and $35 commissions, but no hours due to being suspended.

  Thanks,

  Ryan